## cong-parser-error

cong-parser-error —

## Synopsis

    void        cong_parser_result_add_issue    (CongParserResult *result);
    GtkDialog*  cong_parser_result_dialog_new   (CongParserResult *parser_result);

## Description

## Details

### cong_parser_result_add_issue ()

    void        cong_parser_result_add_issue    (CongParserResult *result);

TODO: Write me

`result` : |

### cong_parser_result_dialog_new ()

    GtkDialog*  cong_parser_result_dialog_new   (CongParserResult *parser_result);

TODO: Write me

`parser_result` : |
Returns : |